Affected packages

Packages affected by maven-surefire-plugin upgrade from 3.0.0~M4-1.fc34 to 3.0.0~M4-2.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
byteman build 1 a month ago
icedtea-web build 2 a month ago
forbidden-apis build 2 a month ago
jdeparser build 2 a month ago
testng-remote build 2 a month ago
canl-java build 2 a month ago
jdependency build 2 a month ago
scala build 2 a month ago
joni build 2 a month ago
ed25519-java build 2 a month ago
javaewah build 2 a month ago
jaxb-stax-ex build 2 a month ago
xmlstreambuffer build 2 a month ago
jaxb-fi build 2 a month ago
snakeyaml build 2 a month ago
jffi build 2 a month ago
maven-invoker build 2 a month ago
antlr4-project build 2 a month ago
jaxb build 2 a month ago
jaxb-istack-commons build 2 a month ago
eclipse-license build 3 a month ago
eclipse-jgit build 3 a month ago
eclipse-ecf build 3 a month ago
eclipse-gef build 3 a month ago
eclipse-subclipse build 3 a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by maven-surefire-plugin upgrade from 3.0.0~M4-1.fc34 to 3.0.0~M4-2.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.